<webobject name = "AUCCotutelleEncadrant">
<fieldset>
	<legend>Encadrant</legend>
	<wo:not condition = "$isRechercheIndividu">
		<div class="box">
			<div class="boxtitre">Identité</div>
			<table class="formgrid">
			<tbody>
				<tr>
					<th>Civilité : </th>
					<td><webobject name = "CiviliteCoEncadrant"/></td>
					<th>Nom : </th>
					<td><webobject name = "NomCoEncadrant"/></td>
					<th>Prénom : </th>
					<td><webobject name = "PrenomCoEncadrant"/></td>
				</tr>
			</tbody>	
			</table>	
		</div>		
		<div class="box">
			<div class="boxtitre">Coordonnées</div>
			<table class="formgrid">
			<tbody>
				<tr>
					<td>
						<webobject name = "AdresseCoEncadrant"/>
					</td>
				</tr>
			</tbody>
			</table>
		</div>
		<div class="box">
			<div class="boxtitre">Téléphone(s)</div>
			<table class="formgrid">
			<tbody>
				<tr>
					<td>
						<webobject name = "TelephoneCoEncadrant"/>
					</td>
				</tr>
			</tbody>
			</table>
		</div>
	</wo:not>
	<wo:conditional condition = "$isRechercheIndividu">
		<table class="formgrid">
		<tbody>
			<tr>
				<td colspan = "3">
					<webobject name = "ChercheCoEncadrant"/>
					<webobject name = "AUCBoutonSelect">
						<wo:ERXNonNullConditional condition = "$editingCoEncadrant">
							<div class="blocCentre"><webobject name = "SelectionnerCoEncadrant"/></div>
						</wo>
					</webobject>
				</td>
			</tr>
		</tbody>	
		</table>	
	</wo:conditional>
</fieldset>
</webobject>